Admins: Show
GET /apps/{app_id}/admins/{id}Path Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
id |
string | No | id of the pulsate admin |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Content-Type |
string | No | application/json |
Authorization |
string | No | {my_admin_api_token} |
Request Example
Section titled “Request Example”curl --request GET \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/admins/{id} \ --header 'Authorization: Token token={my_admin_api_token}'Responses
Section titled “Responses”200
{ "id": "5ae07b2a4753364695030000", "access": "", "actions": { "edit": false, "delete": false }, "avatar_url": "https://pulsate-media-bucket-production.s3.eu-west-1.amazonaws.com/default-user-avatar.png", "email": "muzzamil+11@pulsatehq.com", "job_title": "", "managed_app": { "name": null, "id": "" }, "name": "John Smithhh", "role": "master_admin", "username": "admin", "updated_at": "2025-03-20T15:38:54Z", "created_at": "2018-04-25T13:03:43Z"}
